@charset "utf-8";
@import url('https://fonts.googleapis.com/css?family=Exo+2:100,200,300,400,500,600,700,800,900|Rubik:300,300i,400,400i,500,500i,700,700i,900,900i&subset=cyrillic');
#map, .popup, .popup *{-webkit-box-sizing:border-box;box-sizing:border-box;font-family:Rubik,sans-serif}
#map{margin:0;width:100%;height:700px;font-family:sans-serif;max-height:90vh;max-width:100%;border-radius:6px;box-shadow:0 3px 6px rgba(0,0,0,0.22);position:relative;overflow:hidden;
background-image:url(/special/streets/marker_orange.svg);background-color:#fed;
background-position:center;
background-repeat:no-repeat;
background-size:auto 60%;
}
#map:before {
    content: 'Мск 2.0: Карта обновленной столицы';
    display: inline-block;
    font-size: calc(8px + .8vw);
    margin: 0 auto;
    padding: 0;
    font-family: 'Exo 2', sans-serif;
    text-transform: uppercase;
    font-weight: 500;
    background-color: rgba(244, 111, 60,.85);
    width: auto;
    padding: .25em .5em;
    position: absolute;
    top: 8px;
    left: 50%;
    box-sizing: border-box;
    z-index: 5;
    color: #fff;
    line-height: 1.3em;
    text-align: center;
    transform: translate(-50%,0);
    border-radius: 3px;
    box-shadow: 0 6px 12px rgba(0,0,0,0.25);
    width: calc(100% - 16px);
}
.popup h3{margin:0 0 20px}
.popup p{font-size:1rem;line-height:1.5em;font-weight:200}
figure{position:relative;margin:0}
figure figcaption{position:absolute;left:0;bottom:0;width:100%;padding:5px;background:rgba(0,0,0,.5);-webkit-box-sizing:border-box;box-sizing:border-box;color:#fff}

.places, .owl-carousel{min-height:300px;transition:max-height .5s ease-in-out;max-height:300px}
.mfp-ready .places, .mfp-ready .owl-carousel.owl-loaded {max-height:100vh;transition:max-height .5s ease-in-out;}

.popup{position:relative;background:rgba(88, 86, 193,0.85);padding:20px;width:auto;max-width:100vmin;margin:20px auto;color:#fff}
.owl-carousel{padding:40px 0 0}
.owl-carousel .owl-nav button.owl-prev,.owl-carousel .owl-nav button.owl-next{position:absolute;top:-5px;font-size:2.5em;line-height:1;z-index:10}
.owl-carousel .owl-nav button.owl-prev{left:0}
.owl-carousel .owl-nav button.owl-next{right:0}
.owl-carousel .owl-dots{position:absolute;left:0;top:0;width:100%;text-align:center}
.owl-carousel button.owl-dot{position:relative;width:20px;height:20px}
.owl-carousel button.owl-dot span{position:absolute;left:50%;top:50%;display:block;width:12px;height:12px;border:2px solid;border-radius:50%;-webkit-transform:translate(-50%,-50%);-ms-transform:translate(-50%,-50%);transform:translate(-50%,-50%);-webkit-box-sizing:border-box;box-sizing:border-box}
.owl-carousel button.owl-dot.active span{background:#fff}
.twentytwenty-wrapper{margin:0 0 20px}
.twentytwenty-overlay:hover{background:rgba(0,0,0,0)}
.twentytwenty-before-label,.twentytwenty-after-label,.twentytwenty-container.active .twentytwenty-overlay .twentytwenty-before-label,.twentytwenty-container.active .twentytwenty-overlay .twentytwenty-after-label,.twentytwenty-container.active .twentytwenty-overlay:hover .twentytwenty-before-label,.twentytwenty-container.active .twentytwenty-overlay:hover .twentytwenty-after-label{opacity:1}
.twentytwenty-before-label,.twentytwenty-after-label{width:50%}
.twentytwenty-after-label{right:0;text-align:right}
.twentytwenty-horizontal .twentytwenty-before-label:before,.twentytwenty-horizontal .twentytwenty-after-label:before{top:auto;bottom:0;margin:0;padding:5px;background:rgba(0,0,0,.5);line-height:1.2;letter-spacing:0}
.twentytwenty-horizontal .twentytwenty-before-label:before{left:0}
.twentytwenty-horizontal .twentytwenty-after-label:before{right:0}
.twentytwenty-horizontal .twentytwenty-before-label:before,.twentytwenty-horizontal .twentytwenty-after-label:before{top:auto;bottom:0;margin:0;padding:5px;line-height:12px;letter-spacing:0;font-size:12px;font-weight:200;font-family:Arial;text-transform:uppercase;width:calc(100% - 10px);-webkit-transition:all .25s ease-in-out;-o-transition:all .25s ease-in-out;transition:all .25s ease-in-out;opacity:0;-webkit-box-shadow:0 -16px 32px rgba(34,43,107,.5) inset;box-shadow:0 -16px 32px rgba(34,43,107,.5) inset;background:transparent;padding:1em .5em;border-radius:0}
.twentytwenty-horizontal:hover .twentytwenty-before-label:before,.twentytwenty-horizontal:hover .twentytwenty-after-label:before{opacity:1}
.twentytwenty-horizontal .twentytwenty-before-label:before{left:0}
.twentytwenty-horizontal .twentytwenty-after-label:before{right:0}
html,body{margin:0;padding:0;-webkit-backface-visibility:hidden;position: relative;}
.white-popup{position:relative;background:#FFF;padding:25px;width:auto;max-width:400px;margin:0 auto}
.mfp-zoom-in .popup{opacity:0;-webkit-transition:all .2s ease-in-out;-o-transition:all .2s ease-in-out;transition:all .2s ease-in-out;-webkit-transform:scale(0.8);-ms-transform:scale(0.8);transform:scale(0.8)}
.mfp-zoom-in.mfp-bg{opacity:0;-webkit-transition:all .3s ease-out;-o-transition:all .3s ease-out;transition:all .3s ease-out}
.mfp-zoom-in.mfp-ready .popup{opacity:1;-webkit-transform:scale(1);-ms-transform:scale(1);transform:scale(1)}
.mfp-zoom-in.mfp-ready.mfp-bg{opacity:.8}
.mfp-zoom-in.mfp-removing .popup{-webkit-transform:scale(0.8);-ms-transform:scale(0.8);transform:scale(0.8);opacity:0}
.mfp-zoom-in.mfp-removing.mfp-bg{opacity:0}
.mfp-newspaper .popup{opacity:0;-webkit-transition:all .2s ease-in-out;-webkit-transition:all .5s;-o-transition:all .5s;transition:all .5s;-webkit-transform:scale(0) rotate(500deg);-ms-transform:scale(0) rotate(500deg);transform:scale(0) rotate(500deg)}
.mfp-newspaper.mfp-bg{opacity:0;-webkit-transition:all .5s;-o-transition:all .5s;transition:all .5s}
.mfp-newspaper.mfp-ready .popup{opacity:1;-webkit-transform:scale(1) rotate(0deg);-ms-transform:scale(1) rotate(0deg);transform:scale(1) rotate(0deg)}
.mfp-newspaper.mfp-ready.mfp-bg{opacity:.8}
.mfp-newspaper.mfp-removing .popup{-webkit-transform:scale(0) rotate(500deg);-ms-transform:scale(0) rotate(500deg);transform:scale(0) rotate(500deg);opacity:0}
.mfp-newspaper.mfp-removing.mfp-bg{opacity:0}
.mfp-move-horizontal .popup{opacity:0;-webkit-transition:all .3s;-o-transition:all .3s;transition:all .3s;-webkit-transform:translateX(-50px);-ms-transform:translateX(-50px);transform:translateX(-50px)}
.mfp-move-horizontal.mfp-bg{opacity:0;-webkit-transition:all .3s;-o-transition:all .3s;transition:all .3s}
.mfp-move-horizontal.mfp-ready .popup{opacity:1;-webkit-transform:translateX(0);-ms-transform:translateX(0);transform:translateX(0)}
.mfp-move-horizontal.mfp-ready.mfp-bg{opacity:.8}
.mfp-move-horizontal.mfp-removing .popup{-webkit-transform:translateX(50px);-ms-transform:translateX(50px);transform:translateX(50px);opacity:0}
.mfp-move-horizontal.mfp-removing.mfp-bg{opacity:0}
.mfp-move-from-top .mfp-content{vertical-align:top}
.mfp-move-from-top .popup{opacity:0;-webkit-transition:all .2s;-o-transition:all .2s;transition:all .2s;-webkit-transform:translateY(-100px);-ms-transform:translateY(-100px);transform:translateY(-100px)}
.mfp-move-from-top.mfp-bg{opacity:0;-webkit-transition:all .2s;-o-transition:all .2s;transition:all .2s}
.mfp-move-from-top.mfp-ready .popup{opacity:1;-webkit-transform:translateY(0);-ms-transform:translateY(0);transform:translateY(0)}
.mfp-move-from-top.mfp-ready.mfp-bg{opacity:.8}
.mfp-move-from-top.mfp-removing .popup{-webkit-transform:translateY(-50px);-ms-transform:translateY(-50px);transform:translateY(-50px);opacity:0}
.mfp-move-from-top.mfp-removing.mfp-bg{opacity:0}
.mfp-3d-unfold .mfp-content{-webkit-perspective:2000px;perspective:2000px}
.mfp-3d-unfold .popup{opacity:0;-webkit-transition:all .3s ease-in-out;-o-transition:all .3s ease-in-out;transition:all .3s ease-in-out;-webkit-transform-style:preserve-3d;transform-style:preserve-3d;-webkit-transform:rotateY(-60deg);transform:rotateY(-60deg)}
.mfp-3d-unfold.mfp-bg{opacity:0;-webkit-transition:all .5s;-o-transition:all .5s;transition:all .5s}
.mfp-3d-unfold.mfp-ready .popup{opacity:1;-webkit-transform:rotateY(0deg);transform:rotateY(0deg)}
.mfp-3d-unfold.mfp-ready.mfp-bg{opacity:.8}
.mfp-3d-unfold.mfp-removing .popup{-webkit-transform:rotateY(60deg);transform:rotateY(60deg);opacity:0}
.mfp-3d-unfold.mfp-removing.mfp-bg{opacity:0}
.mfp-appear .mfp-content{-webkit-perspective:2000px;perspective:2000px}
.mfp-appear .popup{opacity:0;-webkit-transform:scale(0,1) translate(0,0);-ms-transform:scale(0,1) translate(0,0);transform:scale(0,1) translate(0,0);-webkit-transition:all .3s ease-in-out .3s;-o-transition:all .3s ease-in-out .3s;transition:all .3s ease-in-out .3s;visibility:hidden}
.mfp-appear.mfp-bg{opacity:0;-webkit-transition:all .3s ease-in-out .3s;-o-transition:all .3s ease-in-out .3s;transition:all .3s ease-in-out .3s}
.mfp-appear.mfp-ready .popup{opacity:1;-webkit-transform:scale(1,1) translate(0,0);-ms-transform:scale(1,1) translate(0,0);transform:scale(1,1) translate(0,0);visibility:visible}
.mfp-appear.mfp-ready.mfp-bg{opacity:.8}
.mfp-appear.mfp-removing .popup{-webkit-transform:scale(0.5);-ms-transform:scale(0.5);transform:scale(0.5);opacity:0}
.mfp-appear.mfp-removing.mfp-bg{opacity:0}
.mfp-zoom-out .popup{opacity:0;-webkit-transition:all .3s ease-in-out;-o-transition:all .3s ease-in-out;transition:all .3s ease-in-out;-webkit-transform:scale(1.3);-ms-transform:scale(1.3);transform:scale(1.3)}
.mfp-zoom-out.mfp-bg{opacity:0;-webkit-transition:all .3s ease-out;-o-transition:all .3s ease-out;transition:all .3s ease-out}
.mfp-zoom-out.mfp-ready .popup{opacity:1;-webkit-transform:scale(1);-ms-transform:scale(1);transform:scale(1)}
.mfp-zoom-out.mfp-ready.mfp-bg{opacity:.8}
.mfp-zoom-out.mfp-removing .popup{-webkit-transform:scale(1.3);-ms-transform:scale(1.3);transform:scale(1.3);opacity:0}
.mfp-zoom-out.mfp-removing.mfp-bg{opacity:0}
@-webkit-keyframes hinge {
0%{-webkit-transform:rotate(0);transform:rotate(0);-webkit-transform-origin:top left;transform-origin:top left;-webkit-animation-timing-function:ease-in-out;animation-timing-function:ease-in-out}
20%,60%{-webkit-transform:rotate(80deg);transform:rotate(80deg);-webkit-transform-origin:top left;transform-origin:top left;-webkit-animation-timing-function:ease-in-out;animation-timing-function:ease-in-out}
40%{-webkit-transform:rotate(60deg);transform:rotate(60deg);-webkit-transform-origin:top left;transform-origin:top left;-webkit-animation-timing-function:ease-in-out;animation-timing-function:ease-in-out}
80%{-webkit-transform:rotate(60deg) translateY(0);transform:rotate(60deg) translateY(0);opacity:1;-webkit-transform-origin:top left;transform-origin:top left;-webkit-animation-timing-function:ease-in-out;animation-timing-function:ease-in-out}
100%{-webkit-transform:translateY(700px);transform:translateY(700px);opacity:0}
}
@keyframes hinge {
0%{-webkit-transform:rotate(0);transform:rotate(0);-webkit-transform-origin:top left;transform-origin:top left;-webkit-animation-timing-function:ease-in-out;animation-timing-function:ease-in-out}
20%,60%{-webkit-transform:rotate(80deg);transform:rotate(80deg);-webkit-transform-origin:top left;transform-origin:top left;-webkit-animation-timing-function:ease-in-out;animation-timing-function:ease-in-out}
40%{-webkit-transform:rotate(60deg);transform:rotate(60deg);-webkit-transform-origin:top left;transform-origin:top left;-webkit-animation-timing-function:ease-in-out;animation-timing-function:ease-in-out}
80%{-webkit-transform:rotate(60deg) translateY(0);transform:rotate(60deg) translateY(0);opacity:1;-webkit-transform-origin:top left;transform-origin:top left;-webkit-animation-timing-function:ease-in-out;animation-timing-function:ease-in-out}
100%{-webkit-transform:translateY(700px);transform:translateY(700px);opacity:0}
}
.hinge{-webkit-animation-duration:1s;animation-duration:1s;-webkit-animation-name:hinge;animation-name:hinge}
.mfp-with-fade .mfp-content,.mfp-with-fade.mfp-bg{opacity:0;-webkit-transition:opacity .5s ease-out;-o-transition:opacity .5s ease-out;transition:opacity .5s ease-out}
.mfp-with-fade.mfp-ready .mfp-content{opacity:1}
.mfp-with-fade.mfp-ready.mfp-bg{opacity:.8}
.mfp-with-fade.mfp-removing.mfp-bg{opacity:0}
.popup h3{font-size:24px;text-align:center;padding:0;margin:0;text-transform:uppercase;font-family:'Exo 2',sans-serif;font-weight:400;color:rgba(255,255,255,0.5);margin:0 0 16px}
.bottom-text{margin-top:40px;border-top:2px solid #CCC}
.bottom-text a{border-bottom:1px solid #CCC}
.bottom-text p{max-width:650px}
.mfp-close-btn-in .mfp-close{color:rgba(255,255,255,0.7);-webkit-transition:all .3s ease-in-out;-o-transition:all .3s ease-in-out;transition:all .3s ease-in-out}

@media (max-width:900px) {
	.popup p {font-size:12px}
	.popup h3 {font-size:16px}
}
#fullMapView {
    height:100%;
    width:100%;
    min-height:100vh;
    min-width:100vw;
    overflow:hidden;
    position: relative;
	padding:0;
	margin:0;
}
#fullMapView header {visibility: hidden;display:none}
#fullMapView #map {position: fixed;max-height:100vh;height:100vh;width: 100vw;box-shadow:none;height:100%;width:100%;top:0;left:0;box-sizing: border-box;margin: 0;padding: 0;
border-radius:0
}
*[class*=ground-pane]{
   
}

.strt-link {
    display: inline-block;
    position: absolute;
    bottom: 0;
    left: 50%;
    transform: translate(-50%,0);
    padding: 0.25em 1.5em;
    border-radius: 6px 6px 0 0;
    background-color: rgba(88, 86, 193,0.95);
    color: #fff !important;
    text-decoration: none;
    font-size: 14px;
    box-shadow: 0 -3px 3px rgba(0,0,0,0.35);
    font-size: 12px;
    transition: all .25s ease-in-out;
}
.strt-link:hover {
    text-decoration: none;
    background-color: #f70;
}
.streets_map_holder {position:relative;width:auto;height:auto;padding:0;margin:16px 0;overflow:hidden;border-radius: 6px;box-shadow: 0 3px 6px rgba(0,0,0,0.25);}
a:focus,button:focus,button:active,a:active {outline:none};
.places {}
